# CloudFlare

CloudFlare is a vigilante extremist organization that takes the decentralized web and centralizes it under one corporate power who dictates terms in the world's largest walled-garden. A very large portion of the web (10%+) were once freely open to all but are now controlled and monitored by a single central authority who decides for everyone who may access what web content. This does serious damage to net neutrality, privacy, and has immediate serious consequences:

1. CloudFlare mounts mutlifaceted attacks on **privacy**
    1. CloudFlare is a man-in-the-middle who [sees all traffic](http://cryto.net/~joepie91/blog/2016/07/14/cloudflare-we-have-a-problem) including usernames, unhashed passwords, and financial data within the HTTPS tunnel.  This is done surreptitiously.  CloudFlare sees [all the traffic](https://cypherpunk.is/2015/04/02/why-cloudflare-is-probably-a-honeypot).
        1. CloudFlare sees all traffic to and from the database of the [Psono password manager](https://psono.com/security).  Even if Psono has an extra layer of encryption for cloud-stored passwords, CloudFlare still sees the password in the clear when supplied to the service that the user is logging into.  If a user has multiple accounts, CloudFlare is given enough information to associate the accounts together.  If a user uses an IP address for Psono that differs from the IP of the site they're logging into, CloudFlare can additionally associate IPs together to identify a Tor user or VPN user.
    1. Cloudflare has a policy to block all Tor users by default. It's a crude, reckless and unsophisticated (but cheap) way to create the illusion of security. [Collateral damage is high](https://blog.torproject.org/trouble-cloudflare). Privacy takes a global hit because Cloudflare has decided what best suits their business to the detriment of everyone else.  The impact is not only privacy while visiting the CloudFlare site. CloudFlare has proliferated to the point that users opt to abandon Tor entirely because solving 50+ CAPTCHAs every day is wholly impractical.  For a user to be effectively forced to abandon Tor is a colossal loss of privacy.
    1. CloudFlare helps spy orgs conduct illegal surveillance two ways:
        * damage to anonymity: CF deployed an [anonymity compromising](https://cryptome.org/2016/07/cloudflare-de-anons-tor.htm) Google reCAPTCHA from 2009 to mid-2020.  Apart from the direct compromise by the CAPTCHA, Tor users are also [driven off](https://people.torproject.org/~lunar/20160331-CloudFlare_Fact_Sheet.pdf) Tor in droves as a consequence of access inequality of Tor/non-Tor users (which constitutes a network neutrality abuse as access equality is central to net neutrality).
        * centralization of copious data on this immeasurable scale within reach of any spy org will cause that spy org to [foam at the mouth](https://old.reddit.com/r/privacy/comments/b8dptl/another_landmark_day_in_the_war_to_control/ejxmmhq) -- and they will get access to it one way or another.
    1. ISPs collect data on their own customers and exploit it for profit in the US.  Under Obama it became illegal for an ISP to sell data collected on their customers without express consent. Trump [reversed](https://www.nbcnews.com/news/us-news/trump-signs-measure-let-isps-sell-your-data-without-consent-n742316) Obama's policy in 2017. In the absence of legal protections, Tor serves as a technical protection from ISP snooping.  CloudFlare's attack on Tor users facilitates privacy abuse by ISPs.
    1. The gratis service also raises the question about how CF is monetizing all that data that's exposed to them (which every CF user carelessly increases). They do not disclose to the public how they monetize that data, but what CF cannot hide is that they [seek to hire](https://web.archive.org/web/20200704235401/www.datayoshi.com/offer/595856/data-scientist-cloudflare) a machine learning data scientist with *big data* expertise for their marketing department.
    1. A CF customer who became increasingly concerned with CF's unchecked power deleted their account.  Two months after CF confirmed that the account was deleted, the customer [received an email](https://shkspr.mobi/blog/2019/11/can-you-trust-cloudflare-with-your-personal-data) from CF, proving the account had not been deleted.
    1. CF imposes execution of javascript, and javascript cannot be generally trusted. E.g., eBay has [been caught](http://web.archive.org/web/20200526092506/blog.nem.ec/2020/05/24/ebay-port-scanning) sending javascript that snoops on their own customers by port scanning the LAN and reporting back to eBay.  Streetwise users disable j/s.  Yet it's impossible to solve CF's CAPTCHA with j/s disabled.  So people are forced into vulnerability by CloudFlare (who has proven to be untrustworthy).
    1. When a user solves a CAPTCHA, CF is [paid](https://docs.hcaptcha.com/faq) a cash reward via Paypal, a privacy abuser who shares customer data with [600 companies](https://www.schneier.com/blog/archives/2018/03/the_600_compani.html).
1. CloudFlare takes away **software freedom**
    1. CF imposes CAPTCHAs that require the user to execute non-free javascript.
        * CF restricts how users may use their software by rendering the web dysfunctional for some browsers.
1. CloudFlare diminishes **network neutrality** -- *Access Equality* is the centerpiece of net neutrality, while CF yields widespread access *inequality*.
    1. CloudFlare took a seat on the FCC's [Open Internet Advisory Committee](https://web.archive.org/web/20190203014215/https://www.fcc.gov/about-fcc/advisory-committees/general/open-internet-advisory-committee), and serves its own interest (to influence legislation against net neutrality).
    1. CloudFlare [discriminates](https://people.torproject.org/~lunar/20160331-CloudFlare_Fact_Sheet.pdf#page=6) against connections coming from developing countries.
    1. CloudFlare discriminates unfairly against Tor users, those who use non-graphical browsers, and those who deploy beneficial robots.
    1. CloudFlare also discriminates against people with impairments and disabilities (details in the human rights section)
1. CloudFlare's detriment to **human rights**
    1. CAPTCHAs put humans to work for machines when it is machines who should be working for humans.  The labor violates the 13th amendment of the US Constitution due to involuntary servitude.  The most perverse manifestation is when a citizen attempts to access a government service such as voter registration, and they're forced to solve a puzzle, the labor of which compensates CloudFlare instead of the laborer.
    1. CF discriminates against people with impairments and disabilities
        1. CF attacks robots that help provide an alternative user interface for users that are impaired or handicapped.  This attack violates some WCAG 2.0 principles mentioned in the next table regardless of the role of CAPTCHA (which itself violates WCAG 2.0 principles).
        1. CF imposes a proprietary "hCAPTCHA," which violates several [WCAG 2.0 principles](https://en.wikipedia.org/wiki/Web_Content_Accessibility_Guidelines):
        | ***WCAG Principle*** | ***How the Principle is Violated*** |
        |---|---|
        | *1.1: Provide text alternatives for any non-text content so that it can be changed into other forms people need, such as large print, braille, speech, symbols or simpler language.* | hCAPTCHA wholly relies on graphical images. There is no option for a text or audible puzzle.|
        | *1.2: Time-based media: Provide alternatives for time-based media.* | hCAPTCHA has an invisible timer that the user cannot control.|
        | *1.3: Create content that can be presented in different ways (for example simpler layout) without losing information or structure.*| When a user attempts to use `lynx`, `w3m`, `wget`, `cURL`, or any other text-based tool, the CAPTCHA is inaccessible and thus unsolvable.  The website's content is thus also inaccessible. Moreover, CloudFlare attacks robots -- robots that could help provide an alternative user interface for users that are impaired or handicapped. Robots often use wget or cURL to obtain data that is presented to the user in a more useful way. |
        | *2.1: Make all functionality available from a keyboard.* | The hCAPTCHA does not accept answers from the keyboard. |
        | *2.2: Provide users enough time to read and use content.* | If you don't solve the hCAPTCHA puzzle fast enough, the puzzle is removed and the user must start over. Some puzzles are vague and need time to ponder that exceeds the time limit. |
        | *3.1: Make text content readable and understandable.* | When the CAPTCHA says "select all images with parking meters", how is someone in Ireland supposed to know what a parking meter in the USA looks like?  When the CAPTCHA says "click on all squares with a motorcycle" and shows an image of an apparent motorcycle instrument panel, it's unclear if that qualifies (it could be a moped).  Another image showed a scooter with a faring that resembled a sports bike.  Some people would consider it a motorcycle. When the CAPTCHA said "click on all squares with a train", some of the images were the interior of a subway train or tram.  Some people consider a subway to be a train underground, while others don't equate the two.  The instructions are also sometimes given in a language the user doesn't understand.|
        | *3.2: Make web pages appear and operate in predictable ways.* | It's unpredictable whether the IP reputation assessment will invoke a CAPTCHA and also unpredictable whether a CAPTCHA solution will be accepted. The time you have to solve the puzzle is also unpredictable.|
        | *4.1.: Maximize compatibility with current and future user agents, including assistive technologies.* | When a user attempts to use  `lynx`, `w3m`, `wget`, `cURL` or any other text-based tool, the blockade imposes tooling limitations on the user. |
5. CloudFlare inflicts customers and web users with excessive **vulnerabilty** to exploits.
    1. CloudFlare's immense centralization becomes catastrophic when a single bug emerges.  The degree of damage is acutely heightened when over 10% of the web is subject to vulnerabilities on CloudFlare.  The enticement for malicious hackers to find a zero-day is also greatly heightened as a result of the widespread scale of impact.  *Cloudbleed* was a vulnerability that had serious widespread consequences.  Even a simple accident at CloudFlare like a one-line erroneous regular expression brought down a huge segment of the web on July 17th, 2020.  August 11-12: "Cloudflare went down and took over Discord [and some game program](https://nitter.net/RVWssb/status/1293371696418889730#m) (which proxies packets through Cloudflare)."
    1. A *tragedy of the commons* has manifested.  Website owners are baited to act independantly in their own self interest by using CloudFlare at no charge-- but each website that becomes part of CloudFlare shrinks the ethical decentralized web while incrementing the size of the centralized walled-garden which inflicts harm to everyone collectively.  Each website owner only perceives CloudFlare as solving their problem but unwittingly they create a host of new problems for everyone else.  It's a selfish move that occurs on a much larger scale than the quantity of selfish personalities because most of CloudFlare's patrons are kept in the dark as to the harm they're contributing to.
        1. CloudFlare's proliferation is a product of the
           *[Tyranny of Convenience](https://www.nytimes.com/2018/02/16/opinion/sunday/tyranny-convenience.html)*.
           They've made it so easy for website owners to proxy
           their website that a rapid spread exacerbates the *tragedy
           of the commons*.
1. CloudFlare is detrimental to **availability**
    1. The CAPTCHAs are often broken.
        1. E.g.1: some browsers that block j/s always report errors communicating with the captcha server on all CF-pushed CAPTCHAs
        1. E.g.2: the CAPTCHA server itself refuses to give the puzzle saying there is too much activity.
    1. The CAPTCHAs are often unsolvable.
        1. E.g.1: the CAPTCHA puzzle is broken by ambiguity (is one pixel in a grid cell of a pole holding a street sign considered a street sign?)
        1. E.g.2: the puzzle is expressed in a language the viewer doesn't understand.
    1. The CAPTCHAs block all robots indiscriminately causing collateral damage to beneficial (non-malicious) robots.
    1. GUI CAPTCHAs deny service to users of text-based web browsers.  E.g. CloudFlare's GUI CAPTCHA breaks `torsocks lynx 'https://www.opensecrets.org'`. CloudFlare effectively dictates that all Tor users must use a GUI browser and in many cases it must also be javascript capable.
    1. CloudFlare uses punitive collective judgement as a consequence of mislabeling Tor traffic.
        1. "[Experts say that group punishment is ineffective, counterproductive, lazy and unethical](https://mypointexactly.wordpress.com/2009/07/21/group-punishment-ineffective-unethical)"
        1. CloudFlare's use of this technique is acutely and perversely abusive because they harm potentially as many as 70,000 users in the course of countering just one single bad actor. And worse, unlike typical uses of collective punishment this is not in the slightest a situation where the other 70,000 have any shred of influence over the one malicious user.
        1. A study [finds](http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.296.9155&rep=rep1&type=pdf) that collective punishment is strictly counterproductive.  <!-- http://www.nyu.edu/gsas/dept/politics/faculty/dickson/dickson_collectivepunishment.pdf-->
1. CloudFlare's detriment to **democracy**
    1. CF impedes petition signing on change.org, moveon.org, and actionnetwork.org.  Voters who are blocked by CF's access restrictions are effectively denied participation in democratic processes.
    1. CF blocks voters from accessing information about candidates published on sites like www.opensecrets.org.
    1. Voter suppression: CF impedes voter registration, disenfranchising voters in 8 US states (16% of voter registration sites).
1. CloudFlare's **censorship** and reduced access to educational material
    1. CloudFlare restricts access to scientific papers.
        1. Universities outsource ebooks to
      [Proquest](http://ebooks.proquest.com), a Tor-hostile CloudFlare
      site.  [RUC](http://ruc.dk) is an example of a university that
      closed their library during the pandemic, while online access to
      books is subject to CloudFlare's terms and privacy abuses.
      Proquest's blockade violates several clauses in the
      [ALA Library Bill of Rights](http://www.ala.org/advocacy/intfreedom/librarybill),
      undermines the
      [ALA Freedom to Read Statement](http://www.ala.org/advocacy/intfreedom/freedomreadstatement),
      and undermines paragraphs 1-3 and 6 of the
      [ALA Code of Ethics](http://www.ala.org/tools/ethics).  More
      specifically, the ALA states in their
      [encryption guidelines](http://www.ala.org/advocacy/privacy/encryption)
      that *"library vendors should work towards ensuring that all
      their websites and online services communicate securely over the
      web by using encryption."* and that libraries should *"enable
      users to remain anonymous and avoid both **commercial** and
      government surveillance."*(emphasis added) Proquest's use of CF
      also undermines several parts of the
      [Library Privacy Guidelines for Vendors](http://www.ala.org/advocacy/privacy/guidelines/vendors).
        1. ACM's Digital Library is jailed in CloudFlare's exclusive walled-garden despite ACM's intent to be ["open" during a pandemic](https://www.scott-a-s.com/acm-digital-library-should-remain-open).  The perverse affect is that privacy-seekers are subject to CF's privacy abuses when attempting to access [a paper about privacy abuse](https://dl.acm.org/doi/10.1145/3319535.3354198).
    1. CloudFlare [attacks freedom of expression](https://people.torproject.org/~lunar/20160331-CloudFlare_Fact_Sheet.pdf#page=2).
    1. When a review exposed CloudFlare's doxxing of whistle blowers, CF [censored](https://nitter.net/phyzonloop/status/1178836176985366529) the review.
1. CloudFlare is a burden on the **environment**
    1. Images account for the [most significant](http://www.aptivate.org/webguidelines/Images.html) burden on Internet bandwidth and power consumption as a result.  Naturally the most ecological web users are those who do not download images (robots, users of text browsers, and users who disable image retrieval).  Because robots tend not to download images, anti-robot algorithms target all image-free sessions as robotic.  CloudFlare consequently attacks the most ecological users on the web.
    1. CF forces transmission of copious bandwidth-wasting images in order to supply CAPTCHAs.
    1. hCAPTCHA uses 4 levels of nested javascript.  So users with j/s disabled are often forced to reload the CAPTCHA page 4 times just to see the puzzle.
    1. Even with all javascript loaded and executed to the extent needed to support the CAPTCHA, the CAPTCHA server itself often refuses to serve a puzzle due to a blown traffic threshold for an IP address.  When the CAPTCHA fails to render or when a human user fails to solve the CAPTCHA, all the energy spent reaching the point of denial is to a total loss.  Whether the user continues to reattempt or they give up, the energy waste is a loss for all parties and a detriment to the environment ultimately for no benefit.
1. CloudFlare **stifles innovation** and culture.  Robots are a crucial component to innovation.  CF's attack on robots means people can't even use wget to download files.  As a consequence, mp3 files (for example) can only be downloaded one at a time by manually clicking on each file.  An immeasurably broad range of innovations depend on robots to provide capabilities that are not economically viable with manual labor.  Many robotic innovations are created for the sole purpose of improving the usability of user interfaces that are either poorly designed for all users or the design overlooks the needs of some users.
1. **False statements, deceptive practices, and poor character of CloudFlare**
    1. No transparency: as Cloudflare performs a DoS attack on Tor users they obviously do not inform web owners. Web owners are usually unaware that legitimate patrons are being blocked from accessing their site. These businesses are all damaged so that one business can profit.
    1. False errors are displayed when j/s is disabled.
    1. CloudFlare [deceives](http://cryto.net/~joepie91/blog/2016/07/14/cloudflare-we-have-a-problem/) website visitors into believing their connection is secure (HTTPS & browser padlock) when in fact the user is MitMd.
    1. CloudFlare has been caught making false statements to the public. CF said in their [FaQ](https://web.archive.org/web/20180926003344/https://blog.cloudflare.com/cloudflare-onion-service/#why-should-i-trust-cloudflare): "*Why should I trust Cloudflare? You don’t need to. The Cloudflare Onion Service presents the exact same certificate that we would have used for direct requests to our servers,*" the first part of which is incorrect. CloudFlare sees all traffic traversing their servers in the clear, regardless of how secure the tunnel to them is. So of course CloudFlare requires your trust. The second statement about certificates is non-sequitur and irrelevant to the question of trust.
    1. CloudFlare [deceives](https://people.torproject.org/~lunar/20160331-CloudFlare_Fact_Sheet.pdf#page=4) users about what the problem is, causing users to blame Tor or their browser. CloudFlare suggests to Tor users who reach the CAPTCHA "If you are on a personal connection, like at home, you can run an anti-virus scan on your device to make sure it is not infected with malware."
    1. Lack of human decency -- CF's mean-spirited CEO [displays](https://nitter.net/eastdakota/status/1273277839102656515) [schadenfreude](https://en.wikipedia.org/wiki/Schadenfreude) amid the grief his company has caused innovative people who use the web non-maliciously.
    1. Ironically, CloudFlare spams people (despite their spam-mitigation purpose).  Customers (former and current) as well as people who never used CF are receiving spam from CloudFlare.  Customers [receive spam](https://nitter.net/thexpaw/status/1108424723233419264) from CF without express consent and possibly contrary to privacy policies. This is deceptive because spam mitigation is one of CloudFlare's selling points.
    1. When a large profit-driven tech giant uses a non-profit fund raising platform to [solicit donations](https://web.archive.org/web/20191112033605/https://opencollective.com/cloudflarecollective#section-about) to feed their own staff at events, it's clear that professionalism is in short supply at CloudFlare Inc.
    1. CloudFlare asks those who anonymously report illegal conduct on their websites to reveal their true identity.  Yet CF has a history of doxxing whistle blowers and making them into victims.  Instead of apologizing in the child porn case, the CEO (Matthew Prince) said the whistle blowers [should have used fake names](https://web.archive.org/web/20171024040313/http://www.businessinsider.com/cloudflare-ceo-suggests-people-who-report-online-abuse-use-fake-names-2017-5).  (see "CloudFlare shelters criminals" below)
1. CloudFlare **shelters criminals**
    1. CF [protects](https://www.theguardian.com/technology/2015/nov/19/cloudflare-accused-by-anonymous-helping-isis) pro-ISIS websites from attack.
    1. CF protected a website that distributed child pornography.  When a whistle blower reported the illegal content to CF, CF actually [doxxed](https://boingboing.net/2015/01/19/invasion-boards-set-out-to-rui.html) the people who reported it.  CloudFlare revealed the whistle blowers' identities directly to the dubious website owner, who then published their names and email addresses to provoke retaliatory attacks on the whistle blowers!  Instead of apologizing, the CEO (Matthew Prince) said the whistle blowers [should have used fake names](https://web.archive.org/web/20171024040313/http://www.businessinsider.com/cloudflare-ceo-suggests-people-who-report-online-abuse-use-fake-names-2017-5).

[//]: # (if any US k-12 schools use Proquest, then it should also me mentioned that this is a [FERPA]https://www2.ed.gov/policy/gen/guid/fpco/ferpa/index.html violation b/c 3rd party vendors legally cannot further expose a student's PII to yet another 3rd party; scriborder should perhaps be spotlighted)
